<?php //Template Name: Product page
get_header(); 
$wl_theme_options = get_option('weblizar_options'); ?>
<div id="myCarousel" class="carousel slide" data-ride="carousel">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>        
        <li data-target="#myCarousel" data-slide-to="2"></li>        
      </ol>
      <div class="carousel-inner">
	  <?php $wl_theme_options = weblizar_get_options();
		$ImageUrl1 = WL_TEMPLATE_DIR_URI ."/images/slide-1.jpg";
		$ImageUrl2 = WL_TEMPLATE_DIR_URI ."/images/slide-2.jpg";
		$ImageUrl3 = WL_TEMPLATE_DIR_URI ."/images/slide-3.jpg";  ?>
        <div class="item active">
			<?php if($wl_theme_options['slide_image']!='') {  ?>
          <img src="<?php echo $wl_theme_options['slide_image']; ?>" class="img-responsive" alt="First slide">
          <?php } else { ?>
		  <img src="<?php echo $ImageUrl1 ?>" class="img-responsive" alt="First slide">
		  <?php } ?>		  
		  <div class="container">
            <div class="carousel-caption">
			<?php if($wl_theme_options['slide_title']!='') {  ?>
              <h1><?php echo $wl_theme_options['slide_title']; ?></h1>
			<?php } 	
			 if($wl_theme_options['slide_desc']!='') {  ?>
			 <p><?php echo $wl_theme_options['slide_desc']; ?></p>
			 <?php }
				if($wl_theme_options['slide_btn_text']!='') { ?>
              <p><a class="btn btn-lg btn-primary" href="<?php if($wl_theme_options['slide_btn_link']!='') { echo $wl_theme_options['slide_btn_link']; } ?>" role="button"><?php echo $wl_theme_options['slide_btn_text']; ?></a></p>
			  <?php } ?>
            </div>
          </div>
        </div>		
        <div class="item">		
			<?php if($wl_theme_options['slide_image_1']!='') {  ?>
          <img src="<?php echo $wl_theme_options['slide_image_1']; ?>" class="img-responsive" alt="Second slide">
          <?php } else { ?>
		  <img src="<?php echo $ImageUrl2 ?>" class="img-responsive" alt="Second slide">
		  <?php } ?>
          <div class="container">
            <div class="carousel-caption">
			<?php if($wl_theme_options['slide_title_1']!='') {  ?>
              <h1><?php echo $wl_theme_options['slide_title_1']; ?></h1>
			<?php } 	
			 if($wl_theme_options['slide_desc_1']!='') {  ?>
			 <p><?php echo $wl_theme_options['slide_desc_1']; ?></p>
			 <?php }
				if($wl_theme_options['slide_btn_text_1']!='') { ?>
              <p><a class="btn btn-lg btn-primary" href="<?php if($wl_theme_options['slide_btn_link_1']!='') { echo $wl_theme_options['slide_btn_link_1']; } ?>" role="button"><?php echo $wl_theme_options['slide_btn_text_1']; ?></a></p>
			  <?php } ?>
            </div>
          </div>
        </div>
		<div class="item">		
			<?php if($wl_theme_options['slide_image_2']!='') {  ?>
          <img src="<?php echo $wl_theme_options['slide_image_2']; ?>" class="img-responsive" alt="Third slide">
          <?php } else { ?>
		  <img src="<?php echo $ImageUrl3 ?>" class="img-responsive" alt="Third slide">
		  <?php } ?>
          <div class="container">
            <div class="carousel-caption">
			<?php if($wl_theme_options['slide_title_2']!='') {  ?>
              <h1><?php echo $wl_theme_options['slide_title_2']; ?></h1>
			<?php } 	
			 if($wl_theme_options['slide_desc_2']!='') {  ?>
			 <p><?php echo $wl_theme_options['slide_desc_2']; ?></p>
			 <?php }
				if($wl_theme_options['slide_btn_text_2']!='') { ?>
              <p><a class="btn btn-lg btn-primary" href="<?php if($wl_theme_options['slide_btn_link_2']!='') { echo $wl_theme_options['slide_btn_link_2']; } ?>" role="button"><?php echo $wl_theme_options['slide_btn_text_2']; ?></a></p>
			  <?php } ?>
            </div>
          </div>
        </div>
		
      </div>
      <a class="left carousel-control" href="#myCarousel" data-slide="prev"><span class="glyphicon glyphicon-chevron-left"></span></a>
      <a class="right carousel-control" href="#myCarousel" data-slide="next"><span class="glyphicon glyphicon-chevron-right"></span></a>
    </div><!-- /.carousel -->
	<div class="container product"> 
		<?php if($wl_theme_options['product_title']!='') {  ?>
		<h1> <?php echo esc_attr($wl_theme_options['product_title']); ?> </h1><?php } ?> 
		<?php include_once( ABSPATH . 'wp-admin/includes/plugin.php' );
		// check for plugin using plugin name
		if ( is_plugin_active( 'woocommerce/woocommerce.php' ) ) {
		 $args = array( 'post_type' => 'product','orderby' => 'rand' );
		   $loop = new WP_Query( $args ); ?>
		   <?php if( $loop->have_posts() ){ ?>
           <?php  while ( $loop->have_posts() ) : $loop->the_post(); global $product; ?>
           <div class="col-md-3 about-men-top">
				<div class="img-thumbnail gallery">
					<?php if (has_post_thumbnail( $loop->post->ID )) echo get_the_post_thumbnail($loop->post->ID, 'shop_catalog'); else echo '<img
					src="'.woocommerce_placeholder_img_src().'" alt="Placeholder" class="img-responsive" />'; ?>
				</div>
				<div class="col-md-12 col-sm-12 about-men-name">
					<h2><a href="<?php the_permalink(); ?>" ><?php the_title(); ?></a></h2>
					<span class="price"><?php echo $product->get_price_html(); ?></span> <br>
					<div class="col-md-12 pro_btn">
					<?php woocommerce_template_loop_add_to_cart($loop->post,$product); ?>
					</div>
				</div>    
		   </div>
		   <?php endwhile; ?>
		   <?php } else {
				echo "<p class='title' style='color:#fff;'>No Featured Products Added Yet..!!</p>";
			} } ?>
			</div>
<?php get_footer(); ?>	